input,
textarea {
  @apply focus:outline-none;
  background-color: white;
}

ion-content {
  background-color: white;

  &::part(scroll) {
    overscroll-behavior: none;
  }
}

.fullscreen-modal {
  --width: 100%;
  --height: 100%;
  --border-radius: 0px;
}

.size-auto-modal {
  --width: auto;
  --height: auto;
  --border-radius: 4px;
  --backdrop-opacity: 0.7 !important;
}

.custom-right-modal {
  --width: auto;
  --height: 100%;
  background-color: #0000004D;

  --backdrop-opacity: 0.7 !important;
  justify-content: end
}

.custom-bottom-modal {
  --width: 100%;
  --height: auto;
  --border-radius: 14px 14px 0 0;
  --backdrop-opacity: 0.7 !important;
  align-items: flex-end;
}

.mention-active[_ngcontent-ng-c216658568]>a[_ngcontent-ng-c216658568] {
  color: #fff;
  text-decoration: none;
  background-color: #4F46E526 !important;
  outline: 0;
}